<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="su"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Batesan haransi kanggo India</title></head><body id=""><div class="header">Inpo penting</div><h1>Batesan haransi kanggo India</h1><div>
<p>Nurut kana katangtuan dina batesan garansi ieu, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Swédia, atanapi perusahaan lokal terkait na, ngajamin alat ieu (kalebet telepon, tablét atanapi aksésori) bébas tina cacat desain, matérial sareng hasil padamelan na dina waktos dipésér mimitian ku konsumén, sareng kanggo periode 1 (sa) taun saatosna. Kanggo produk nu diluncurkeun ti taun 2018, sadaya aksésoris asli anu kaasup sareng alat ieu bakal dijamin salami 6 (genep) sasih ti tanggal mésér.</p>
<p>Upami, nalika periode garansi, alat ieu gagal operasional na dina panggunaan sareng layanan normal, kusabab cacat dina desain, matérial sareng hasil padamelan na, distributor anu ngagaduhan ijin ti Sony atanapi réncang sérpis na, di nagara/daérah tempat anjeun mésér alat na, bakal, nurut kana katangtuan aranjeunna, naha dilereskeun, digentos atanapi diuihkeun artosna saharga nalika mésér alat sakumaha ditangtoskeun dina syarat sareng katangtuan anu aya di dieu.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sababaraha setélan pribados anjeun, unduhan sareng inpormasi anu sanésna tiasa waé ical nalika alat anjeun nuju dilereskeun atanapi digentos. Ayeuna, Sony tiasa waé dicegah ku hukum anu lumangku, katangtuan sanésna atanapi batesan téknis pikeun ngadamel cadangan tina sababaraha unduhan. Sony henteu tanggel waler pikeun ical na inpormasi naon waé sareng moal ngagentosan ku artos ka anjeun kusabab kaleungitan éta. Anjeun kedah teras-terasan ngadamel salinan cadangan tina inpormasi anu disimpen dina alat anjeun sapertos unduhan, almenak sareng kontak sateuacan masihkeun alat anjeun kanggo dilereskeun atanapi digentos.</p></td></tr></table> </div>
</div>
               

            </body></html>